.container{max-width: 100% !important}
.row-produse {grid-template-columns: repeat(4, 12fr);}
.rowicons{display:grid; grid-template-columns: repeat(2, 12fr); gap: 10px;}
.icon-box{display:grid; grid-template-columns: auto 12fr;}
.icon-box:first-child{padding-left: 5%;}
.bottomprice{display: grid; gap: 10px;}
.row-category-box-elements{justify-content: start;display: grid; grid-template-columns: repeat(3, 12fr);}
.row-footer-newsletter{grid-template-columns: 12fr;}
.footer-social{text-align: left}
.footer-social a{margin-left: 7px;}
.row-footer-main{grid-template-columns: 12fr;}
.footer-menu{columns: 2}
.footer-row{display: grid; grid-template-columns: 12fr; gap: 10px;}
.footer-anpc{gap: 20px; justify-content: start !important;}
.iconheader{width: 30px; height: 30px;}
.header-cart-button{height: 30px}
.accessarea{gap:5px}
.row-product-images{display: grid; gap: 12px; grid-template-columns: repeat(3, 6fr);}
/* CATEGORY */ 
.breadcrumb{flex-wrap: nowrap; overflow-x: auto; margin-bottom: 0;}
/* END CATEGORY */
/* PRODUCT */
.row-product-cart{grid-template-columns: auto 12fr auto; gap:10px}
.icon-button{display: none;}
/* END PRODUCT */
.img-logo-header{min-width: 70px;}
.menu-horizontal{gap: 0 10px;}
.menu-horizontal-link{font-size: 14px;}
.nopadmobile{padding: 0 !important}
.rowicons{margin-top: 0px;}
.img-slideshow{border-radius: 0}
.titlemodule{margin-right: 15px;}
.tabbox{margin-right: 15px;}
.title-tabs{width: 170px;}
.tabbox:last-child{margin-right: 0;}
.product-box .price{font-size: 20px;height: 40px; display: grid; align-items: center;}
.product-box .price-special{font-size: 20px; line-height: 20px; height:20px;}
.product-box .price-old{line-height: 20px; height: 20px; margin-left:0 !important;}
.product-box .title{font-size: 20px;}
.row-bannere{margin: 20px 0;}
.product-box-acc {grid-template-columns: calc(20% - 15px) calc(40% - 15px) calc(23% - 15px) calc(20% - 15px);}
.contact-page-row-right{width: 100%;}
.login-box{width: 50%; margin: 0 auto;}
.rowfamily{grid-template-columns: repeat(4, 12fr);}
.rowdownloads{grid-template-columns: repeat(4, 12fr); display: grid;}
#button-cart{font-size: 20px; padding: 0 30px;}